html { background: #F2F2DA; }
body {
  position: relative;
  margin: 0;
  background: #fff url(/images/bg.png) top repeat-x;
  font-family: "Century Gothic", Futura, "URW Gothic L", Verdana, sans-serif;
  font-size: 12px;
  color: #333;	
}

#menu {
  padding-top: 24px;
  background: url(/images/head_02.jpg) left top no-repeat;
  vertical-align: top;
  text-transform: uppercase;
  font-size: 14px;
  color: #ccc;
}
#menu a:link, #menu a:visited {
  text-decoration: none;
  -webkit-transition: 0.2s ease-out all;
  -moz-transition: 0.2s ease-out all;
  -o-transition: 0.2s ease-out all;
  color: #ccc;
}
#menu a:hover, #menu a:focus {
  text-decoration: none !important;
  color: #fff;
}

#content {
  padding: 30px 0 40px;
  vertical-align: top;
}
#content, td.wing {
  background: url(/images/bg_bottom.png) left bottom repeat-x;
}
#content ul { list-style-type: circle; }
#content li { margin-bottom: 4px; }

#col2 img, img.shadow {
  box-shadow: 4px 4px 8px rgba(0,0,0,0.5);
}

h1 {
  margin-top: 0;
  font-size: 20px;
}
h2 {
  text-transform: uppercase;
  font-size: 16px;
  color: #03558C;
}
h3 {
  font-size: 14px;
}
h4 {
  font-size: 12px;
}

a:link, a:visited { color: #00a61d; }
a:hover, a:focus {
  text-decoration: underline !important;
  color: #fc3437;
}

#foot_logo {
  position: absolute;
  bottom: 44px;
}

#footer td {
  height: 38px;
  background: #00ff30;
  white-space: nowrap;
  font-size: 13px;
  color: #fff;
}
#footer a:link, #footer a:visited {
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
}
legend {
  padding: 2px 8px;
  background: #fff;
  font-weight: bold;
  font-size: 14px;
  color: #333;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 -1px 1px rgba(0,0,0,0.4);
  -moz-box-shadow: 0 -1px 1px rgba(0,0,0,0.4);
}
fieldset span {
  color: #333;
}fieldset {
  margin: 1em 0;
  padding: 10px;
  border: 1px solid #ccc;
  background: #eee;
  background: linear-gradient(to bottom, white 80%, #eee);
}
legend {
  padding: 2px 8px;
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 -1px 1px rgba(0,0,0,0.4);
  font-size: 13px;
  color: #333;
}
fieldset label {
  float: left;
  clear: left;
  padding-top: 2px;
  width: 120px;
  text-align: right;
  font-size: 90%;
  color: #333;
}
fieldset label::after { content: ":"; }
fieldset label strong { color: #c00; }
fieldset span {
  display: block;
  margin: 0 0 0 120px;
  padding: 0 0 4px 4px;
}
fieldset span label {
  display: inline-block;
  float: none;
  width: auto;
  white-space: nowrap;
  text-align: left;
  font-size: inherit;
  color: inherit;
  cursor: pointer;
}
fieldset span label::after {
  content: "";
}

fieldset input, fieldset textarea, fieldset select {
  padding: 2px 4px;
  border: 1px solid #ccc;
  border-radius: 2px;
  background: #fff;
  line-height: 1.1;
  font-family: inherit;
  font-size: 1.1em;
}
fieldset input:focus, fieldset textarea:focus, fieldset select:focus {
  border: 1px solid #aaa;
  box-shadow: 0 0 3px rgba(0,0,0,.2);
  color: #333;
}

fieldset input[type=image], fieldset input[type=file] { border: none; }
fieldset input[type=submit], fieldset input[type=reset], fieldset input[type=button] {
  padding: 2px 6px;
  border: #b5bbc4 1px solid;
  background: #f7fafc;
  background-image: linear-gradient(to bottom, #fff, #dae6f1);
  font-size: 100%;
  color: #333;
}
fieldset input[type=submit]:hover, fieldset input[type=reset]:hover, fieldset input[type=button]:hover {
  color: #e36627;
}

fieldset input:disabled, 
fieldset input:disabled:hover, 
fieldset input:disabled:focus {
  color: #999 !important;
}

input.cssform-undo:disabled { display: none; }

a.delete:link {
  color: #c00 !important;
}
a.delete:visited {
  color: #c00 !important;
}
a.delete:hover, a.delete:focus {
  color: #000 !important;
  background-color: yellow !important;
}

.warning {
  margin: 0.5em 0;
  border: 1px solid #f00;
  background-color: #ff0;
  font-size: 11px;
  color: #333;
}
p.warning, .warning p, span.warning { padding: 0.5em; }
.warning b {  
  text-transform: uppercase;
  color: #f00;
}

input:required:invalid, input:focus:invalid, textarea:required:invalid, textarea:focus:invalid {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAT1JREFUeNpi/P//PwMpgImBRMACY/x7/uDX39sXt/67cMoDyOVgMjBjYFbV/8kkqcCBrIER5KS/967s+rmkXxzI5wJiRSBm/v8P7NTfHHFFl5mVdIzhGv4+u///x+xmuAlcdXPB9KeqeLgYd3bDU2ZpRRmwH4DOeAI07QXIRKipYPD35184/nn17CO4p/+cOfjl76+/X4GYAYThGn7/g+Mfh/ZZwjUA/aABpJVhpv6+dQUjZP78Z0YEK7OezS2gwltg64GmfTu6i+HL+mUMP34wgvGvL78ZOEysf8M1sGgZvQIqfA1SDAL8iUUMPIFRQLf+AmMQ4DQ0vYYSrL9vXDz2sq9LFsiX4dLRA0t8OX0SHKzi5bXf2HUMBVA0gN356N7p7xdOS3w5fAgcfNxWtn+BJi9gVVBOQfYPQIABABvRq3BwGT3OAAAAAElFTkSuQmCC');
  background-position: right top;
  background-repeat: no-repeat;
  box-shadow: none;
}
input:required:valid, textarea:required:valid {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAZZJREFUeNpi/P//PwMpgImBRMAy58QshrNPTzP8+vOLIUInisFQyYjhz98/DB9/fmT48/+35v7H+8KNhE2+WclZd+G0gZmJmYGThUNz1fUVMZtvbWT59eUXG9wGZIWMUPj993eJ5VeWxuy8veM/CzPL3yfvH/9H0QBSBDYZyOVm4mGYfn6q4cory5lYmFh+MrEwM/76/YsR7mk2ZjbWP///WP37/y8cqIDhx58fjvtu7XV6//ndT34G/v8FasUsDjKO/+A2PP3wpGLd+TVsfOz8XH6KAT+nHpokcu7h6d9q/BoMxToVbBYqlt9///+1GO4/WVdpXqY/zMqXn13/+vTjI9mj94/y//v9/3e9ZRObvYbDT0Y2xnm///x+wsfHB3GSGLf41jb3rv0O8nbcR66d+HPvxf2/+YZFTHaqjl8YWBnm/vv37yly5LL8+vuLgYuVa3uf/4T/Kd8SnSTZpb6FGUXwcvJxbAPKP2VkZESNOBDx8+9PBm4OwR1TwmYwcfzjsBUQFLjOxs52A2YyKysrXANAgAEA7buhysQuIREAAAAASUVORK5CYII=');
  background-position: right top;
  background-repeat: no-repeat;
}

input::-webkit-input-placeholder { color: #ababab; }
input:-moz-placeholder { color: #ababab; }

input[type="number"] {
  max-width: 4em;
}

.cropper {
  display: inline-block;
  margin: 0 1em;
  padding-left: 18px;
  height: 16px;
  background: left center no-repeat;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABRElEQVQ4jZXSsUsVUBzF8Y/yhgKRSOdwFpUgpxZX/4BElxwKcWhJqNbOIiEOBuIQiuioaUsSBRFCBIKjq0KERdoUhIRIOLyr2LNnvgN3+d37Pfzu+f1oQEmGk8yerVUagB/iGbrP1psvCT/BFJ4n2W7IIMkjTGAX47X3lSQV3EEHvmAlyWGB72GyvB1L8itJCzrRg/ZmLOI+ruIulgrcgZkCv8W1JDv4iU/ow6umJHvoTrKfpBU/0IZZDOEzRrGKA8xjJsku1Sms4XWSDfTiO27jJa7jKQZKd29OvneaAUbQjy58xQe8wBXcSvIbG/VCbqotJBkuuRzgQZKFevA5gySwhWmsYxNtSY7qGdRu4g20Yw6t+FNOXdUaHJXaTdXkl5NcaPDXJib5hvf4qDqBxxfB/+rgRINJ1v4Hn+ug6J1qDpfSMVLdY4b2kZcrAAAAAElFTkSuQmCC);

}
.cropper:link {
  text-decoration: none !important;
  font-size: 9px;
  color: rgba(0,0,0,0) !important;
}
.cropper:visited {
  color: rgba(0,0,0,0) !important;
}
.cropper:hover, .cropper:focus {
  color: rgba(0,0,0,0.5) !important;
}

#captcha {
  border: 1px outset #666;
}

@media only screen and (max-width: 767px) {

  fieldset label {
    display: block;
    float: none;
    width: auto;
    text-align: left;
  }
  fieldset span {
    display: block;
    margin: 0 0 4px 0 !important;
    padding: 0;
  }
  fieldset span label {
    white-space: normal;
  }
  #captcha {
    width: 320px;
    height: 90px;
  }

}
.clear {
  clear: both;
}
  
.floatright {
  float: right;
  display: block;
  margin: 0 0 8px 8px;
}
  
.floatleft {
  float: left;
  display: block;
  margin: 0 8px 8px 0;
}

form td label, p label {
  width: auto;
  float: none;
}
form td label:after, p label:after { content: ""; }

#gambling-help {
  clear: both;
  margin: 1em auto;
  border: 1px solid #999;
  padding: 2px;
  background: #f0f2f4; 
  width: 510px;
}
#gambling-help a {
  color: #333;
}
#gambling-help div {
  width: 300px;
  color: #666;
}
#gambling-help div p {
  margin: 0;
}
#gambling-help div img {
  vertical-align: top;
}
#gambling-help .helplink {
  margin: 0 0 2px;
  padding: 2px;
  width: 196px;
  background: #dce1e7;
  text-align: center;
}
#gambling-help .helptel {
  clear: both;
  margin: 0;
  background: #ababab;
  padding: 2px;
  text-align: center;
  font-size: 11px;
  color: #fff;
}

.cmslock {
  display: block;
  width: 26px;
  height: 32px;
  background-image: url(data:image/gif;base64,R0lGODlhGgAgAJEAAP7+/peXlv///5mZmSH5BAAAAAAALAAAAAAaACAAAAKslIGHw4MgkpkzgREyy8FBSlnYxm0OiF7d6GBdJ4EQsMKzOt7oCMv8cPBtdJPfB2SM+DSzoOCnXI4qxRcQZYA6n0xs1lq5mBrk8tjjInPWa3VgsTLLzW/cXDPHwOV4PH1ftvLAEgiodnIQp2Zo8jFD2FAHmRNlt2gZiYgZycgZMcm52Sg6RPr2qXgJqpd41zkUQeNqesj3GplaSJqn68L2C8wxyEt88nCMnKxcAAA7);
}
